import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceRemoveCar = createAsyncThunk(
  "PROVINCE_REMOVE_CAR",
  async (id) => {
    const { data, status } = await axios.delete(
      "kill_house_driver/0/?key=" + id
    );
    return { data, status };
  }
);
